Source: golang-github-blevesearch-bleve
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-bits-and-blooms-bitset-dev,
 golang-github-blevesearch-go-porterstemmer-dev,
 golang-github-blevesearch-segment-dev,
 golang-github-coreos-bbolt-dev,
 golang-github-couchbase-moss-dev,
 golang-github-roaringbitmap-roaring-dev,
 golang-github-spf13-cobra-dev,
 golang-goprotobuf-dev,
 golang-x-text-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/blevesearch/bleve
Vcs-Browser: https://forgejo.debian.net/forgejo/golang-github-blevesearch-bleve
Vcs-Git: https://forgejo.debian.net/forgejo/golang-github-blevesearch-bleve
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/blevesearch/bleve

Package: golang-github-blevesearch-bleve-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: text/numeric/geo-spatial/vector indexing (Go library)
 bleve is a Go library for indexing text, numeric, geo-spatial or vector
 information.
